Up

# NSFormCell

### Authors

Ovidiu Predescu (`ovidiu@net-community.com`)
Nicola Pero (`n.pero@mi.flashnet.it`)

> The cell class for the NSForm control

Copyright: (C) 1996, 1999 Free Software Foundation, Inc.

# Software documentation for the NSFormCell class

## NSFormCell : NSActionCell

> Declared in:
>   AppKit/NSFormCell.h

> Conforms to:
>   NSCoding

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- -attributedTitle
- -setAttributedTitle:
- -setTitle:
- -setTitleAlignment:
- -setTitleFont:
- -setTitleWidth:
- -setTitleWithMnemonic:
- -title
- -titleAlignment
- -titleFont
- -titleWidth
- -titleWidth:

### attributedTitle

- (NSAttributedString*) attributedTitle;

Description forthcoming.

### setAttributedTitle:

- (void) setAttributedTitle: (NSAttributedString*)anAttributedString;

Description forthcoming.

### setTitle:

- (void) setTitle: (NSString*)aString;

Description forthcoming.

### setTitleAlignment:

- (void) setTitleAlignment: (NSTextAlignment)mode;

Description forthcoming.

### setTitleFont:

- (void) setTitleFont: (NSFont*)fontObject;

Description forthcoming.

### setTitleWidth:

- (void) setTitleWidth: (float)width;

Description forthcoming.

### setTitleWithMnemonic:

- (void) setTitleWithMnemonic: (NSString*)titleWithAmpersand;

Description forthcoming.

### title

- (NSString*) title;

Description forthcoming.

### titleAlignment

- (NSTextAlignment) titleAlignment;

Description forthcoming.

### titleFont

- (NSFont*) titleFont;

Description forthcoming.

### titleWidth

- (float) titleWidth;

Description forthcoming.

### titleWidth:

- (float) titleWidth: (NSSize)aSize;

Description forthcoming.

Up